
#define BOOTLOADER 1 // use my special bootloader include file

#pragma chip PIC16F876

/* ----------------------------------------------------------------------- *\

This program flashes a led connected to PORTC.5
(to +5V thru a 470 Ohms resistor)

\* ----------------------------------------------------------------------- */


#pragma config BODEN=off  // Borwn-Out reset off
#pragma config WDTE=off   // Watchdog off
#pragma config PWRTE=on   // Power Timer on
#pragma config FOSC=XT    // Quartz

void main( void)
{
  uns16 i;

  TRISC = 0b11011111;  // bit 5 est output
  PORTC = 0b00000000;  // Tout  0
  while (1)
    {
     i=1;
     while (i != 0)
       i+=1;
     PORTC ^= 0b00100000;
    };
}

